/*

.icon-tabs__wrapper {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-bottom: 30px;
}
*/ 
#theme-page ul.tabs li img {
  border: 1px solid #fff;
}

.icon-tabs__header {
  margin: 0 20px;
}

.icon-tabs__header ul {
  width: 100%;
  margin: 15px 0 0;
  display: flex;
  flex-direction: row;
  gap: 16px;
  list-style: none;
}

.icon-tabs__header ul li {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  margin: 0;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  align-content: flex-start;
  align-items: flex-start;
  text-align: center;
}

.icon-tabs__header ul li img {
  margin-right: 0;
  width: 80px;
  height: auto;
  margin-bottom: 12px;
  border-radius: 50%;
}

.icon-tabs__header ul li span.titlewrap {
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  padding-bottom: 20px;
  text-align: center;
  position: relative;
}

.icon-tabs__header ul li a {
  color: #000;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  float: none;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}

.icon-tabs__header ul li a:hover,
.icon-tabs__header ul li a:focus {
  text-decoration: none;
}

.tabbed-panel-inner {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}

.tabbed-panel-inner .tabbed-panel-left {
  width: 100%;
  padding: 40px;
  font-size: 16px;
  line-height: 26px;
}

.tabbed-panel-inner .tabbed-panel-left h3 {
  font-size: 36px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.tabbed-panel-inner .tabbed-panel-left button {
  background-color: #ae2248;
  padding: 6px 20px;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}

.tabbed-panel-inner .tabbed-panel-left.text-white h3,
.tabbed-panel-inner .tabbed-panel-left.text-white p {
  color: #fff;
}

.tabbed-panel-inner .tabbed-panel-left.text-white a {
  color: #fff;
  text-decoration: underline;
}

.tabbed-panel-inner .tabbed-panel-left.text-white a:hover {
  text-decoration: none;
}

.tabbed-panel-inner .tabbed-panel-left.text-black h3,
.tabbed-panel-inner .tabbed-panel-left.text-black p {
  color: #000;
}

.tabbed-panel-inner .tabbed-panel-left.text-black a {
  color: #000;
  text-decoration: underline;
}

.tabbed-panel-inner .tabbed-panel-left.text-black a:hover {
  text-decoration: none;
}

.tabbed-panel-inner .tabbed-panel-right {
  width: 100%;
  min-height: 30vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  align-self: stretch;
}

.tabbed-panel {
  display: none;
}

.tabbed-panel[aria-hidden="false"] {
  display: block;
}

.tabs li {
  position: relative;
}

span.imagewrap {
  display: inline-block;
  position: relative;
}

[aria-selected="true"] img {
  border-width: 5px !important;
}

[aria-selected="true"] span.titlewrap::after {
  content: "";
  position: absolute;
  height: 4px;
  width: 40px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  left: 0;
  right: 0;
  top: 100%;
  margin: auto;
  bottom: -20px;
  display: block;
}

[aria-selected="true"] a {
  color: #ccc;
}

[aria-selected="false"] img {
  border-width: 10px !important;
  border-color: #fff !important;
}

@media (min-width: 1025px) {
  .icon-tabs__header {
    margin: 0 100px;
  }

  .icon-tabs__header ul {
    margin: 30px 0 0;
    gap: 28px;
  }

  .icon-tabs__header ul li {
    align-content: center;
    align-items: center;
  }

  .icon-tabs__header ul li span.titlewrap {
    margin-left: 0;
    padding-left: 20px;
    padding-bottom: 0;
    display: flex;
    height: 100%;
  }

  .icon-tabs__header ul li a {
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .tabbed-panel-inner {
    min-height: 500px;
    flex-direction: row;
  }

  .tabbed-panel-inner .tabbed-panel-left {
    width: 50%;
    padding: 0 50px 0 100px;
  }

  .tabbed-panel-inner .tabbed-panel-right {
    width: 50%;
    min-height: auto;
  }

  [aria-selected="true"] img {
    border-width: 10px !important;
  }

  [aria-selected="true"] span.imagewrap::after {
    content: "";
    position: absolute;
    height: 4px;
    width: 40px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    left: 0;
    right: 0;
    top: 100%;
    margin: auto;
    bottom: -20px;
    display: block;
  }

  [aria-selected="true"] span.titlewrap::after {
    content: "";
    position: absolute;
    height: 40px;
    width: 40px;
    left: auto;
    right: 100%;
    top: 50%;
    margin-top: -20px;
    margin-right: -8px;
    border-bottom: 20px solid transparent;
    border-right: 10px solid #fff;
    border-top: 20px solid transparent;
  }
}
